/*
	blog
*/
.blog_page .mv img {
	top: 80%;
}

.blog_black_ttl::after {
	background-image: url(../imgs/common/blog_ttl_af.svg);
}

.blog_all_box {
	position: relative;
	z-index: 5;
	padding: 4rem 2.5rem 2rem;
}

.blog_all_box .item_menu_list li {
	text-align: center;
}

.list_blog_all {
	flex-wrap: wrap;
	max-width: 100%;
	margin: 0 auto;
}

.list_blog_all > li {
	width: 24.625%;
	min-height: 500px;
	margin-right: 0.5%;
	margin-bottom: 1.5rem;
	background-color: #ffffff;
	transition: 0.6s;
}

.list_blog_all > li:hover {
	transform: translateY(-5px);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.list_blog_all > li:nth-child(4n) {
	margin-right: 0;
}

.list_blog_all > li.blog_no_data {
	width: 100%;
	text-align: center;
}

.list_blog_all li > a {
	display: block;
	color: #333333;
}

.blog_thumbnail {
	position: relative;
	width: 100%;
	min-height: 456px;
	overflow: hidden;
}

.blog_thumbnail img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	width: auto;
	max-width: none;
	max-height: 100%;
}

.thumbnail_none {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 420px;
	background-color: #a9a9a9;
	color: #696969;
	font-family: 'Quicksand', sans-serif;
	text-align: center;
}

.thumbnail_none i {
	display: block;
	margin: 0 auto 1rem;
	font-size: 4.6rem;
}

.thumbnail_none p {
	font-size: 3.6rem;
}

.blog_all_data p {
	width: 50%;
	padding: 1rem;
	text-align: center;
}

.blog_cate {
	background-color: #03a9f4;
	color: #ffffff;
}

.blog_time {
	color: #aaaaaa;
}

.blog_time i {
	display: inline-block;
	margin-right: 0.5rem;
}

.blog_all_ttl {
	padding: 1.5rem 1rem;
	font-size: 1.8rem;
	text-align: center;
}

/* blog:ブログ
-------------------------------------------------- */
#blog .single_box {
	max-width: 1000px;
	margin: 8rem auto 0;
	padding: 2rem 2rem 10rem;
	border-radius: 0 0 10px 10px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	background-color: #ffffff;
}

.blog_img_box {
	position: relative;
}

.blog_img_box img {
	height: auto;
}

.blog_img_none {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #a9a9a9;
	color: #696969;
	font-family: 'Quicksand', sans-serif;
}

.blog_img_none p {
	font-size: 3.6rem;
}

.blog_img_none i {
	display: block;
	margin: 0 auto 1rem;
	font-size: 4.6rem;
}

p.blog_category {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	padding: 1rem 2rem;
	background-color: #03a9f4;
	color: #ffffff;
	font-size: 1.4rem;
}

.ttl_blog {
	padding: 2rem 1.5rem;
	font-size: 2.4rem;
	text-align: center;
}

.single_box .blog_time {
	text-align: center;
}

.blog_detail {
	position: relative;
	margin-bottom: 3rem;
}

.blog_detail::after {
	position: absolute;
	right: 0;
	bottom: -20px;
	left: 0;
	width: 100px;
	margin: auto;
	border-top: 1px solid #333333;
	content: '';
}

.single_box .txt {
	padding: 2rem;
	font-size: 1.6rem;
}

.single_box .txt p:not(:last-child) {
	margin-bottom: 1.5rem;
}

.single_box .txt p {
	line-height: 1.6;
}

.single_box .txt img {
	height: auto;
	margin: 2rem 0;
}

.blog_all_box .pagination {
	padding-bottom: 0;
}

@media screen and (max-width: 1439px) {
	.blog_page .mv img {
		top: 70%;
	}

	.item_menu_list {
		flex-wrap: wrap;
	}

	.item_menu_list li {
		margin-bottom: 1.5rem;
	}

	.item_menu_list li:nth-child(6) {
		margin-right: 0;
	}
}

@media screen and (max-width: 480px) {
	.blog_page .mv img {
		top: 55%;
	}

	.blog_all_box {
		padding: 5rem 1rem 3rem;
	}

	.list_blog_all {
		flex-direction: column;
	}

	.list_blog_all > li {
		width: 100%;
		min-height: auto;
		margin: 0 0 3rem;
	}

	.blog_thumbnail,
	.thumbnail_none {
		min-height: 355px;
	}

	#blog .single_box {
		position: relative;
		z-index: 5;
		padding: 1rem 1rem 5rem;
		border-radius: 0;
	}

	p.blog_category {
		font-size: 1.2rem;
	}

	.ttl_blog {
		font-size: 1.8rem;
	}

	.single_box .txt {
		padding: 0.5rem;
	}
}
